{
    "filters": [],
    "entries": [
        {
            "id": "recruit_hero",
            "audio_events": [
				{
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "/vo/crimson_court/shared/shambler_kill_01",
                    "chance": 1,
                    "priority": 2,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 1,
                    "max_campaign_occurrences": 1,
                    "filter": "",
                    "check_all_tags": true,
                    "tags": [
                        "Navigator"
                    ]
				}
			]	
		},	
        {
            "id": "kill_monster",
            "tone": "good",
            "chance": 1,
            "audio_events": [       
                {
                    "queue_only_on_empty": true,
                    "queue_while_audio_playing": false,
                    "audio_event": "",
                    "chance": 1,
                    "priority": 0,
                    "max_raid_occurrences": 0,
                    "max_town_visit_occurrences": 0,
                    "max_campaign_occurrences": 0,
                    "filter": "",
                    "check_all_tags": false,
                    "tags": [
                        "Nav_S0HPR_1",
                        "Nav_S0HPR_2",						
                        "Nav_S0HPR_3",						
                        "Nav_amrita",	 
                        "Nav_Surprise_1"	 
                   ]
                }
			]
		}
	]
}